function fnSaveCity() {
	var himsValidator = [new hims_ctl_val("ctl00_CP_CityNameTextbox", 'Name', "T", "", "", "", 20),
		new hims_ctl_val("ctl00_CP_CountryDropDownList", MessageVars.COM_0112, "T", "", "", "", 20),
		new hims_ctl_val("ctl00_CP_StateDropDownList", MessageVars.COM_0111, "T", "", "", "", 20)];
	if (fnDoValidate(himsValidator))
		return true;
	else
		return false;
}
function fnCloseForm() {
	window.close();
	return false;
}